Loading...
Searching...
No Matches
Maximum< T > Struct Template Reference

Maximum floating-point values. More...

`#include <nanovdb/NanoVDB.h>`

## Static Public Member Functions

static T | value ()

## Detailed Description

template<typename T>
struct nanovdb::Maximum< T >

Maximum floating-point values.

## Member Function Documentation

## value()

template<typename T >

static T value | ( |  | ) |

inlinestatic